services:
  parser:
    build: ./
    volumes:
      - shared-data:/data
  web:
    build: ./targo_lighttpd
    ports:
      - "8080:80"
    volumes:
      - shared-data:/var/www/html  # Lighttpd serves /var/www/html

volumes:
  shared-data:
